{
  "title": "Arborescence du modèle",
  "tooltip": "Travailler avec des objets 3D",
  "createView": "Créer une vue",
  "deleteView": "Supprimer la vue",
  "previewView": "Aperçu Vue",
  "previousView": "Vue précédente",
  "nextView": "Vue suivante",
  "defaultView": "Affichage par défaut",
  "setDefaultView": "Définir comme vue par défaut",
  "moreOptions": "Plus d'options",
  "property": "Propriété",
  "value": "Valeur",
  "noModelSelected": "Aucun modèle 3D sélectionné",
  "noAvailableInformation": "Aucune information disponible"
}